<?php
session_start();
ob_start();
include "datasource.inc.php";
include "Function.php";
$sql = "select * from webinfo where fl='contact'";
$result = mysql_query($sql);
$row = mysql_fetch_array($result);

if ($_REQUEST['action'] == "savebody") {
	mt_srand((double)microtime()*1000000);
	$id = uniqid(mt_rand());
	$id = substr($id,0,6);
	//$Arr=$_POST['ProList']."@".$_POST['Productlist2']."@".$_POST['Productlist3'];
	//$Crr =$_POST['ProNum']."@".$_POST['ProNum2']."@".$_POST['ProNum3'];
    $resultsql ="insert into message values('','$_REQUEST[title]','$_REQUEST[gender]','$_REQUEST[name]','$_REQUEST[country]','$_REQUEST[tel]','$_REQUEST[fax]','$_REQUEST[email]','$_REQUEST[message]')";
	mysql_query($resultsql);
	ShowMessage(4,"ΑτΡΤ³ΙΉ¦!","gbook.php");
	
}
?>
